@import url(https://fonts.googleapis.com/css?family=Lato:700);

/* BACKGROUND AND HEADER ************/
#rt-header .rt-grid-6.rt-alpha { display: none;}
#rt-header .rt-grid-6.rt-omega { flex-basis: 100%;}  
#rt-header {border-bottom: 4px #C4C4C4 solid;}
#rt-body-surround {background: url(images/background.jpg) 0 0 no-repeat; background-size: cover; }
#rt-showcase, #rt-additiontop  {background: none; }
.menu-block { float: none; }
.menu-block .gf-menu .item { color: #6D6D6D; text-transform: none; }
.gf-menu.l1 > li > .item { font-size: 18px; }
.gf-menu.l1 {display: table;}
.gf-menu .item { font-size: 15px; }

@media only screen and (min-width: 1200px) { .gf-menu.l1 > li > .item { font-size: 20px; } }
.menu-block .gf-menu.l1 > li > .item {  height: 55px;}

body.font-family-ricochet {  font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif; }
.font-size-is-default {font-size: 16px;}

.headermod.rt-block {margin: 0; padding: 0;}

.menu-block .gf-menu .item {font-family: 'Lato', sans-serif;}

@media only screen and (min-width: 481px) and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}



/************ HOME PAgE  ************/
.homelayout #rt-main .rt-component-block.rt-block {padding: 0; margin: 0;}

/* QUICK LINK AREA **************/
.quicklinkbuttons .readon {	font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif; font-variant: small-caps; letter-spacing: 1px; text-transform: none; line-height: 24px; border: none; font-size: 1.75em; font-weight: 700; text-align:center;}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	.quicklinkbuttons .readon { font-size: 20px; padding: 1px 6px 4px 8px;	} }
@media only screen and (min-width: 1200px){ .quicklinkbuttons .readon { font-size: 2em; padding: 8px 10px 13px 10px;	} } 
.quicklinkbuttons .readon {width: 100%;}

.quicklinkbuttons .readon
{
    color: #ffffff !important;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.1) !important;
    background-color: #3173B8;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3173B8),to(#265A90));
    background-image: -webkit-linear-gradient(#3173B8,#265A90);
    background-image: -moz-linear-gradient(top,#3173B8,#265A90);
    background-image: -o-linear-gradient(#3173B8,#265A90);
    background-image: linear-gradient(#3173B8,#265A90);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3173B8', endColorstr='#ff265A90', GradientType=0);
	margin-top: 10px;
    border-radius: 5px;
}

.quicklinkbuttons .readon:hover {
    color: #ffffff !important;
    background-color: #265A90;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#265A90),to(#3173B8));
    background-image: -webkit-linear-gradient(#265A90,#3173B8);
    background-image: -moz-linear-gradient(top,#265A90,#3173B8);
    background-image: -o-linear-gradient(#265A90,#3173B8);
    background-image: linear-gradient(#265A90,#3173B8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff265A90', endColorstr='#ff3173B8', GradientType=0);
}


/************ MODULES  ************/
#rt-additiontop .rt-grid-3 {
	background-color: #9a9a9a;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#9a9a9a),to(#5f5f5f));
    background-image: -webkit-linear-gradient(#9a9a9a,#5f5f5f);
    background-image: -moz-linear-gradient(top,#9a9a9a,#5f5f5f);
    background-image: -o-linear-gradient(#9a9a9a,#5f5f5f);
    background-image: linear-gradient(#9a9a9a,#5f5f5f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a9a9a', endColorstr='#ff5f5f5f', GradientType=0);
	margin: 1%;
	-webkit-flex-basis: 23%;
    -moz-flex-basis: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%;
	opacity: .9;
}

.sprocket-lists-nav { margin: 10px;}

.homelayout #rt-additiontop .box1 {background: none; }
#rt-additiontop .rt-grid-3 .box1.rt-block { padding: 0; }

[class^="box"], [class*=" box"] { border: none; }

/*.sprocket-lists ul.sprocket-lists-container li:first-child {display:none;}*/

.module-title h2.title{	font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif; font-variant: small-caps; letter-spacing: 1px; text-transform: none; line-height: 1.25em; font-size: 1.5em; font-weight: 700; text-align:center; }

.item h2:first-child, #rt-copyright h2 {	font-family: 'nexa', Verdana, Helvetica, Arial, sans-serif; font-variant: small-caps; letter-spacing: 1px; text-transform: none; line-height: 1.25em; font-size: 2em; font-weight: 700; text-align: left; border-bottom: 3px solid rgba( 0,0,0, .3);}


.sprocket-lists ul.sprocket-lists-container li {border-bottom: 3px solid rgba( 255,255,255, .7);}

.koowa .koowa_header__item--image_container {display: none;}

.koowa .pagination {padding: 0; margin: 0;}

h4.sprocket-lists-title {color: #3173B8; font-weight: bold; font-size: 20px;}
.homelayout h4.sprocket-lists-title {color: white; font-weight: normal; font-size: 20px;}

.box1 a:not(.readon) {font-weight: bold;}
a {font-weight: bold;}

@media only screen and (min-width: 1200px) {.module-title h2.title{ font-size: 2em; }}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen  and (max-width: 767px) {
	#rt-additiontop .rt-grid-3 {
		margin: 20px 10px;
		-webkit-flex-basis: 100%;
		-moz-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%
	}
}

@media only screen and (max-width: 480px) {}



/*  ROTATOR ************/ 
 #rt-showcase .rt-grid-6.rt-alpha { flex-basis: 67%; }	
 #rt-showcase .rt-grid-6.rt-omega { flex-basis: 33%; } 

@media only screen and (max-width: 767px) {	#rt-showcase .rt-grid-6.rt-alpha { flex-basis: 100%; }	#rt-showcase .rt-grid-6.rt-omega{ flex-basis: 100%; }}

.layout-slideshow .sprocket-features-content { background: none; bottom: 25px; left: 25px; width: 66%; }

.fp-roksprocket-features-slideshow.rt-block {padding-top: 0px; margin-top: 0px;}
/*  @end ROTATOR ************/


/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}

/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

*/
